<!-- Do not edit this file. It is automatically generated by API Documenter. -->

[Home](./index.md) &gt; [@genesislcap/foundation-forms](./foundation-forms.md) &gt; [Form](./foundation-forms.form.md) &gt; [resourceName](./foundation-forms.form.resourcename.md)

## Form.resourceName property

Name of the backend resource which will provide metadata used to generate form and later used for submitting data

**Signature:**

```typescript
resourceName: string;
```
